RubyGems Navigation menu

devise_active_directory_authenticatable 0.4.1

Active Directory authentication module for Devise, based off of LDAP Authentication

Versions:

  1. 0.4.1 - March 3, 2011 (12.5 KB)
  2. 0.4.0 - March 3, 2011 (12.5 KB)
  3. 0.3.3 - February 23, 2011 (11.5 KB)
  4. 0.3.2 - February 23, 2011 (11 KB)
  5. 0.3.1 - February 22, 2011 (11 KB)
Show all versions (9 total)

Authors:

  • Adam Kerr

Owners:

8b6d240a3a697982a0e77ee7871ac70b

Total downloads 12,702

For this version 1,957

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'devise_active_directory_authenticatable', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install devise_active_directory_authenticatable = Copy to clipboard Copied!

Links: